header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250725.091704'
    fullname: Rocky Linux
    id: Rocky-9.6-20250725.091704
    release: '9.6'
    timestamp: 1753435024.8691173
